directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lecharny <elecha...@apache.org>
Subject Re: Java 1.5
Date Mon, 28 Nov 2005 23:45:35 GMT
Hi Jacob,

On Mon, 2005-11-28 at 15:08 -0800, Jacob Barrett wrote:
> Did you guys make the jump to Java 1.5 or is this dependency a mistake?
> 
> SimpleAuthenticator.java:284 calls IllegalArgumentException(Throwable)
> which doesn't exist prior to 1.5.
> 
> 

thanks to mention it !

This is a mistake, and will be corrected.

We haven't switched to java 5 and we won't, as Geronimo use ApacheDS and
is using 1.4. At least at the moment...

Jira ?

-- Emmanuel L├ęcharny


Mime
View raw message